मुख्य सामग्री पर जाएँ
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A स्विच
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

मेमोरी (रैम)
32 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

HP 2626-PWR J8164A स्विच

मेमोरी (रैम)
32 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

32 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
अधिकतम डेटा ट्रांसफ़र गति
10G समर्थन
नहीं
नेटवर्क इंटरफ़ेस
Fast Ethernet
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
इनपुट आवृत्ति
50 - 60 Hz
सुरक्षा
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
15 - 95%
इनपुट वोल्टेज
100 - 240 V
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
आयाम Gxdxy
आंतरिक प्रोसेसर
हाँ
प्रोसेसर
PowerPC MPC8245
प्रोसेसर आवृत्ति
266 MHz
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
53 dB
एकिस नियंत्रण समर्थन
हाँ
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
9,6 Gbit/s
वारंटी अवधि / विवरण
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
ब्रांड
HP
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
2626-PWR
उत्पाद परिवार
ProCurve
GTIN EAN UPC
8087366752912,
श्रेणी
नेटवर्क स्विच
ब्रांड
HP
उत्पाद परिवार
उत्पाद का नाम
2626-PWR
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, DE, US, SE, FR, CH
प्रणाली में जोड़ने की तारीख
2011-07-27
उत्पादन तिथि
उत्पाद कोड
J8164A
ऊष्मा विस्सर्जन
2155 BTU/s
कंसोल इनपुट
RS-232
MIB समर्थन
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
मल्टीकास्ट समर्थन
हाँ
एसएसएच एसएसएल समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A स्विच